
Redmine - Defect #185

Gantt chart cannot be updated automatically

2008-01-13 11:45 - Daniel Zhang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The gantt charts cannot be updated automatically according to the changes of the issues.

Environment:

ruby 1.8.6 (2007-09-23 patchlevel 110) [i686-linux]

Rails 2.0.2

Redmine 0.6.devel.105

Reproduce:

1. In a project, close an issue.

2. Go to the gantt chart view.

3. The chart is not updated to represent the change. (The issue still in the open status)

Note:

It work fine after the caching is disabled.

Related issues:

Related to Redmine - Defect #600: Version dates do not update correctly Closed 2008-02-04

History

#1 - 2008-01-20 12:33 - Alex Aktion

Yes, have almost same problem here.

Added new milestone and moved some old tasks to new milestone

and Gantt still show old situation and even don't show new

milestone!

#2 - 2008-01-20 12:43 - Alex Aktion

Update: Its either deferred update or i just selected Apply button

on right side of Gatt menu and its actual now

#3 - 2008-01-20 15:31 - Alex Aktion

Strange, Gantt view is different when i selecting Tracker or/and

months to show. I'v sent screenshots to admin.

#4 - 2008-02-16 19:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r1157.
